@charset "UTF-8";

body {
	font: 100%/1.4 Tahoma, Geneva, sans-serif;
	background: #525151 no-repeat scroll;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}

a img {
	border: none;
}

a:link, a:hover, a:active, a:focus {
	text-decoration: none;
}

#container {
	width: 960px;
	margin: 0 auto;
}

header {
	background: #F79027;
	-webkit-border-radius:20px 20px 0 0;
	-moz-border-radius:20px 20px 0 0;
	-o-border-radius:20px 20px 0 0;
	height:190px;
}

#content {
	padding: 10px 20px;
	width: 920px;
	min-height:400px;
	float: right;
	background: #fff;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	margin:10px 0;
}

#content ul, #content ol {
	padding: 0 15px 15px 40px;
}

nav {
	background: #F79027;
	color:#fff;
	position:relative;
	top:10px;
}

nav ul {
	list-style: none;
	width:800px;
	margin:0 auto;
}

nav ul li {
	width:155px;
	float:left;
	text-align:center;
	text-transform:uppercase;
	padding-right:5px;
}

nav ul a {
	padding: 5px 5px 5px 15px;
	display: block;
	color:#6E6C64;
	text-decoration: none;
	background: #FFCC33;
	border-radius:10px 10px 0px 0px;
}

nav ul a:hover, nav ul a:focus {
	background: #FFF;
	color: #000;
}

footer {
	padding: 10px 0;
	background: #F79027;
	position: relative;
	clear: both;
	-webkit-border-radius:0 0 20px 20px;
	-moz-border-radius:0 0 20px 20px;
	-o-border-radius:0 0 20px 20px;
}

footer p {
	text-align:center;
}

header, section, footer, aside, nav, article, figure {
	display: block;
}
#container header a img {
	display: block;
	position: relative;
	margin:0 auto;
}
#content section{
	margin:0 auto;
	width:600px;}
/*start gallery formatting*/
#content .gallery {
	position:relative;
	width:550px;
	margin:0 auto;
}

#content .gallery ul {
	list-style-type:none;
	position:relative;
	width:600px;
	margin:0;
	padding:0;
}

#content .gallery ul li {
	display:block;
	float:left;
	width:75px;
	height:75px;
	padding:1px;
}

/*end gallery formatting*/
/*start conditional form formatting*/
form {
	position: relative;
	width: 600px;
	margin:0 auto;
	z-index:20;
}

form fieldset {
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	background: #FFC;
}

.onstate-a, .onstate-b .onstate-c {
	display: block;
}

.offstate-a, .offstate-b, .offstate-c {
	display: none;
}

label.error {
	color: red;
	padding-left: .5em;
	vertical-align: top;
}

.errMsg {
	color:#F00;
}
/*end conditional form formatting*/
.clear{
	clear:both;
	display:block;}